PHP ��U
前一頁 |  | 下一頁

# HttpRequest::getQueryData

(no version information, might be only in CVS)

HttpRequest::getQueryData -- Get query data

## Description

publicstring HttpRequest::getQueryData ( void )

Get the current query data in form of an urlencoded query string.

## Return Values

Returns a string containing the urlencoded query.

前一頁 | 內容 | 下一頁
HttpRequest::getPutFile | 上一層 | HttpRequest::getRawPostData